<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Ejemplo de Página Web</title>
</head>
<body>
    <div class="mi-clase">
        <h1>Hola, mundo!</h1>
        <p>Este es un ejemplo de una clase HTML y CSS.</p>
        <h1>Cambio para devolverlo</h1>
        <p>Cambios rama roja</p>
        <p>Cambio 1 rama roja</p>
        <p>Cambio 2 rama roja</p>
        <p>Cambio 3 rama roja</p>
        <p>Cambio 4 rama roja</p>
        <p>Cambio 5 rama roja</p>
    </div>
</body>
</html>